{
    "10.ogg": "дзесяць",
    "11.ogg": "адзінаццаць",
    "12.ogg": "дванаццаць",
    "16.ogg": "шаснаццаць",
    "U0030.ogg": "нуль",
    "U0031.ogg": "адзін",
    "U0032.ogg": "два",
    "U0033.ogg": "тры",
    "U0034.ogg": "чатыры",
    "U0035.ogg": "пяць",
    "U0036.ogg": "шэсць",
    "U0037.ogg": "сем",
    "U0038.ogg": "восем",
    "U0039.ogg": "дзевяць",
    "accountant.ogg": "",
    "ache.ogg": "",
    "acorn.ogg": "",
    "actor.ogg": "",
    "air_horn.ogg": "",
    "alarmclock.ogg": "",
    "alligator.ogg": "алігатар",
    "alphabet.ogg": "",
    "anchor.ogg": "якар",
    "angel.ogg": "анёл",
    "angry.ogg": "",
    "animal.ogg": "жывёла",
    "ankle.ogg": "",
    "ant.ogg": "",
    "anteater.ogg": "",
    "antelope.ogg": "",
    "apple.ogg": "",
    "apple_tree.ogg": "",
    "appliance.ogg": "",
    "apricot.ogg": "",
    "arm.ogg": "",
    "armchair.ogg": "",
    "artichoke.ogg": "",
    "artist.ogg": "",
    "asparagus.ogg": "",
    "astronaut.ogg": "",
    "athlete.ogg": "атлет",
    "avocado.ogg": "",
    "ax.ogg": "",
    "baby_bottle.ogg": "",
    "back.ogg": "спіна",
    "badge.ogg": "значок",
    "bag.ogg": "торба",
    "bait.ogg": "прынада",
    "balance.ogg": "баланс",
    "bald.ogg": "",
    "ball.ogg": "шпуляк",
    "ball_of_yarn.ogg": "",
    "ball_soccer.ogg": "",
    "ballet.ogg": "балет",
    "bank.ogg": "банк",
    "banker_female.ogg": "",
    "bark.ogg": "брахаць",
    "barn.ogg": "хлеў",
    "bat.ogg": "кажан",
    "bath.ogg": "ванная",
    "bathing_suit.ogg": "",
    "bay.ogg": "затока",
    "beach.ogg": "пляж",
    "bean.ogg": "",
    "bear.ogg": "",
    "beard.ogg": "",
    "beat.ogg": "",
    "beaver.ogg": "",
    "bed.ogg": "ложак",
    "bedroom.ogg": "",
    "bee.ogg": "пчала",
    "beetle.ogg": "жук",
    "beg.ogg": "маліць",
    "behind.ogg": "",
    "bell.ogg": "",
    "belly.ogg": "",
    "bench.ogg": "зэдлік",
    "bib.ogg": "нагруднік",
    "big.ogg": "вялікі",
    "big_top.ogg": "",
    "bike.ogg": "ровар",
    "bird.ogg": "птушка",
    "bit.ogg": "кавалак",
    "bite.ogg": "кусаць",
    "black.ogg": "чорны",
    "blackberry.ogg": "",
    "blackbird.ogg": "",
    "blade.ogg": "",
    "blind.ogg": "невідушчы",
    "blink.ogg": "мігацець",
    "block.ogg": "блок",
    "blond.ogg": "светлы",
    "blue.ogg": "блакітны",
    "blueberry.ogg": "",
    "blush.ogg": "",
    "board.ogg": "дошка",
    "boat.ogg": "лодка",
    "boil.ogg": "кіпець",
    "bolt.ogg": "",
    "bomb.ogg": "бомба",
    "bone.ogg": "костка",
    "book.ogg": "кніга",
    "bookcase.ogg": "",
    "bottom.ogg": "",
    "box.ogg": "скрыня",
    "boxer.ogg": "",
    "boy.ogg": "хлопец",
    "braid.ogg": "каса",
    "brain.ogg": "мазгі",
    "branch.ogg": "галіна",
    "bread.ogg": "хлеб",
    "break.ogg": "перапынак",
    "breast.ogg": "",
    "brick.ogg": "цэгла",
    "bricklayer.ogg": "",
    "bride.ogg": "нявеста",
    "bridge.ogg": "мост",
    "bright.ogg": "бліскучы",
    "broccoli.ogg": "",
    "brother.ogg": "брат",
    "brown.ogg": "муры",
    "brush.ogg": "пэндзаль",
    "bubble.ogg": "",
    "bucket.ogg": "",
    "bud.ogg": "бутон",
    "buffalo.ogg": "",
    "bug.ogg": "казурка",
    "bulb.ogg": "",
    "bull.ogg": "",
    "bump.ogg": "шышка",
    "bun.ogg": "булка",
    "bus.ogg": "",
    "bush.ogg": "куст",
    "butcher.ogg": "",
    "butter.ogg": "",
    "butterfly.ogg": "",
    "button.ogg": "",
    "cabbage.ogg": "",
    "cabin.ogg": "кабіна",
    "cacao.ogg": "",
    "cactus.ogg": "",
    "cage.ogg": "краты",
    "cake.ogg": "каравай",
    "call.ogg": "вокліч",
    "camel.ogg": "верблюд",
    "camera.ogg": "",
    "camp.ogg": "лагер",
    "can.ogg": "бляшанка",
    "canary.ogg": "",
    "candle.ogg": "свечка",
    "candy.ogg": "цукерка",
    "cane.ogg": "кій",
    "canoe.ogg": "каноэ",
    "canon.ogg": "",
    "canyon.ogg": "",
    "cap.ogg": "шапка",
    "cape.ogg": "капюшон",
    "car.ogg": "аўтамабіль",
    "carafe.ogg": "",
    "card.ogg": "картка",
    "carnival.ogg": "",
    "carpenter.ogg": "",
    "carpet.ogg": "",
    "carrot.ogg": "морква",
    "cart.ogg": "воз",
    "cash.ogg": "гатоўка",
    "castle.ogg": "замак",
    "cat.ogg": "котка",
    "cat_female.ogg": "",
    "catch.ogg": "лавіць",
    "caterpillar.ogg": "",
    "cauldron.ogg": "",
    "cauliflower.ogg": "",
    "cave.ogg": "пячора",
    "cavern.ogg": "",
    "celery.ogg": "",
    "centipede.ogg": "мнаганожка",
    "cereal.ogg": "",
    "chain.ogg": "",
    "chair.ogg": "крэсла",
    "chalk.ogg": "крэйда",
    "chameleon.ogg": "",
    "chandelier.ogg": "",
    "chat.ogg": "гутарыць",
    "cheek.ogg": "",
    "cheer.ogg": "падбадзёрваць",
    "cheese.ogg": "сыр",
    "chef.ogg": "",
    "cherry.ogg": "вішня",
    "chest.ogg": "грудзі",
    "chick.ogg": "птушаня",
    "chicken.ogg": "кураня",
    "child.ogg": "дзіця",
    "chimney.ogg": "",
    "chimp.ogg": "шымпанзэ",
    "chin.ogg": "падбародак",
    "chocolate.ogg": "шакалад",
    "chop.ogg": "наразаць",
    "chores.ogg": "",
    "christmas.ogg": "",
    "cigar.ogg": "",
    "circus.ogg": "",
    "city.ogg": "",
    "clam.ogg": "малюск",
    "clap.ogg": "пляск",
    "class.ogg": "клас",
    "claw.ogg": "кіпцюр",
    "clay.ogg": "гліна",
    "clean.ogg": "чысты",
    "cleaning_lady.ogg": "",
    "cliff.ogg": "скала",
    "climb.ogg": "лезьці",
    "clock.ogg": "гадзіннік",
    "cloth.ogg": "тканіна",
    "clothes_hanger.ogg": "",
    "cloud.ogg": "воблака",
    "cloudy.ogg": "",
    "clover.ogg": "",
    "clown.ogg": "клоун",
    "coach.ogg": "трэнер",
    "coast.ogg": "",
    "coat.ogg": "кажух",
    "cobra.ogg": "",
    "coconut.ogg": "",
    "cod.ogg": "",
    "coffee.ogg": "",
    "coin.ogg": "манета",
    "cold.ogg": "халодны",
    "color.ogg": "колер",
    "colt.ogg": "",
    "comb.ogg": "грабянец",
    "cone.ogg": "конус",
    "cook.ogg": "",
    "cookie.ogg": "печыва",
    "cork.ogg": "",
    "corn.ogg": "кукуруза",
    "couch.ogg": "канапа",
    "cough.ogg": "",
    "couple.ogg": "",
    "cow.ogg": "карова",
    "cowboy.ogg": "пастух",
    "crab.ogg": "краб",
    "cradle.ogg": "",
    "craft.ogg": "",
    "crawl.ogg": "поўзаць",
    "crazy.ogg": "шалёны",
    "creek.ogg": "",
    "crepe.ogg": "",
    "crib.ogg": "калыска",
    "croak.ogg": "крумкаць",
    "crocodile.ogg": "кракадзіл",
    "cross.ogg": "",
    "crow.ogg": "крумкач",
    "crown.ogg": "карона",
    "crumb.ogg": "крошка",
    "crust.ogg": "скарынка",
    "cry.ogg": "крык",
    "crystal.ogg": "",
    "cube.ogg": "куб",
    "cucumber.ogg": "агурок",
    "curtain.ogg": "",
    "cut.ogg": "адрэзаць",
    "cute.ogg": "мілы",
    "dad.ogg": "бацька",
    "daffodil.ogg": "",
    "daisy.ogg": "",
    "dam.ogg": "",
    "dance.ogg": "танец",
    "dandelion.ogg": "",
    "dart_board.ogg": "",
    "date_fruit.ogg": "",
    "deer.ogg": "",
    "den.ogg": "логва",
    "desert.ogg": "",
    "desk.ogg": "стол",
    "dessert.ogg": "",
    "diamond.ogg": "",
    "dig.ogg": "капаць",
    "dirt.ogg": "бруд",
    "dirty.ogg": "брудны",
    "dish.ogg": "талерка",
    "dishcloth.ogg": "",
    "dive.ogg": "апусканне",
    "doctor.ogg": "",
    "doe.ogg": "",
    "dog.ogg": "сабака",
    "doll.ogg": "",
    "dolphin.ogg": "",
    "domino.ogg": "",
    "door.ogg": "дзверы",
    "doormat.ogg": "",
    "dot.ogg": "кропка",
    "doughnut.ogg": "",
    "dove.ogg": "",
    "dragon.ogg": "цмок",
    "dragonfly.ogg": "",
    "draw.ogg": "маляваць",
    "drawer.ogg": "",
    "dream.ogg": "мара",
    "dress.ogg": "сукенка",
    "drink.ogg": "піць",
    "drip.ogg": "",
    "drive.ogg": "везці",
    "drool.ogg": "",
    "drum.ogg": "бубен",
    "dry.ogg": "",
    "duck.ogg": "вутка",
    "duck_mother.ogg": "",
    "dune.ogg": "выдма",
    "dwarf.ogg": "",
    "eagle.ogg": "",
    "ear.ogg": "вуха",
    "earth.ogg": "зямля",
    "eat.ogg": "есці",
    "egg.ogg": "",
    "eggplant.ogg": "",
    "elbow.ogg": "",
    "electrician.ogg": "",
    "elk.ogg": "",
    "empty.ogg": "пусты",
    "engine.ogg": "",
    "engineer.ogg": "",
    "eraser.ogg": "",
    "explore.ogg": "даследаваць",
    "eyelash.ogg": "",
    "eyes.ogg": "",
    "face.ogg": "твар",
    "fair.ogg": "кірмаш",
    "fairy.ogg": "",
    "fall.ogg": "упасці",
    "fall_season.ogg": "",
    "family.ogg": "",
    "fan.ogg": "аматар",
    "farm.ogg": "ферма",
    "farmer.ogg": "",
    "fat.ogg": "тлушч",
    "faucet.ogg": "",
    "fawn.ogg": "",
    "fear.ogg": "",
    "feast.ogg": "feast",
    "feather.ogg": "",
    "feed.ogg": "",
    "femur.ogg": "",
    "fetch.ogg": "атрымліваць",
    "fig.ogg": "",
    "fin.ogg": "плаўнік",
    "find.ogg": "шукаць",
    "finger.ogg": "",
    "fire.ogg": "aгонь",
    "fire_extinguisher.ogg": "",
    "fireman.ogg": "",
    "fish.ogg": "рыба",
    "fisherman.ogg": "",
    "fist.ogg": "кулак",
    "flacon.ogg": "",
    "flag.ogg": "сцяг",
    "flame.ogg": "полымя",
    "flamingo.ogg": "",
    "flash.ogg": "успышка",
    "flat.ogg": "пляскаты",
    "flies.ogg": "жамяра",
    "float.ogg": "паплавок",
    "flour.ogg": "падлога",
    "flower.ogg": "кветка",
    "fluff.ogg": "",
    "flute.ogg": "флейта",
    "fly.ogg": "муха",
    "foam.ogg": "",
    "foot.ogg": "ступня",
    "forest.ogg": "",
    "fork.ogg": "відэлец",
    "fountain.ogg": "фантан",
    "fox.ogg": "лісіца",
    "freeze.ogg": "здранцвець",
    "friend.ogg": "сябар",
    "fries.ogg": "",
    "frog.ogg": "жаба",
    "front.ogg": "пярэдні",
    "fruit.ogg": "садавіна",
    "fudge.ogg": "памадка",
    "full.ogg": "поўны",
    "fur.ogg": "футра",
    "game.ogg": "гульня",
    "garage.ogg": "",
    "garden.ogg": "сад",
    "garlic.ogg": "",
    "gem.ogg": "пацерка",
    "giant.ogg": "волат",
    "gift.ogg": "падарунак",
    "giraffe.ogg": "жыраф",
    "girl.ogg": "дзяўчына",
    "glass.ogg": "шкло",
    "glasses.ogg": "",
    "glove.ogg": "пальчатка",
    "glue.ogg": "клей",
    "gnome.ogg": "гном",
    "goat.ogg": "каза",
    "golden.ogg": "",
    "golf.ogg": "",
    "goose.ogg": "",
    "gorilla.ogg": "",
    "grain.ogg": "",
    "grandmother.ogg": "",
    "grape.ogg": "",
    "grapefruit.ogg": "",
    "grass.ogg": "трава",
    "grave.ogg": "магіла",
    "gray.ogg": "шэры",
    "green.ogg": "зялёны",
    "grill.ogg": "",
    "grin.ogg": "усмешка",
    "ground.ogg": "грунт",
    "growl.ogg": "рык",
    "guignol.ogg": "",
    "guinea_pig.ogg": "",
    "gum.ogg": "жуйка",
    "hair.ogg": "валасы",
    "hair_dryer.ogg": "",
    "half.ogg": "",
    "ham.ogg": "",
    "hamburger.ogg": "",
    "hammer.ogg": "",
    "hand.ogg": "рука",
    "handlebar.ogg": "",
    "happy.ogg": "шчаслівы",
    "harp.ogg": "",
    "hat.ogg": "капялюш",
    "hatch.ogg": "прахон",
    "hay.ogg": "сена",
    "head.ogg": "галава",
    "hear.ogg": "чуць",
    "heat.ogg": "спёка",
    "hedge.ogg": "",
    "hedgehog.ogg": "",
    "heel.ogg": "",
    "helmet.ogg": "",
    "hen.ogg": "курка",
    "herd.ogg": "статак",
    "high.ogg": "высокі",
    "hike.ogg": "паход",
    "hill.ogg": "",
    "hip.ogg": "бядро",
    "hippopotamus.ogg": "",
    "hit.ogg": "удар",
    "hive.ogg": "",
    "hockey.ogg": "",
    "hole.ogg": "дзірка",
    "home.ogg": "дом",
    "hook.ogg": "крук",
    "hop.ogg": "скок",
    "horse.ogg": "",
    "hose.ogg": "панчохі",
    "hospital.ogg": "",
    "hot.ogg": "гарачы",
    "hot_dog.ogg": "",
    "hound.ogg": "гончая",
    "house.ogg": "",
    "howl.ogg": "выццё",
    "hug.ogg": "абдымаць",
    "huge.ogg": "велізарны",
    "hummingbird.ogg": "",
    "hunchbacked.ogg": "",
    "hunter.ogg": "паляўнічы",
    "husband.ogg": "",
    "hut.ogg": "хаціна",
    "hyena.ogg": "",
    "ice.ogg": "лёд",
    "iceberg.ogg": "",
    "iguana.ogg": "",
    "ill.ogg": "",
    "ink.ogg": "атрамант",
    "island.ogg": "",
    "jacket.ogg": "",
    "jaguar.ogg": "",
    "jam.ogg": "",
    "jay.ogg": "",
    "jelly.ogg": "",
    "jellyfish.ogg": "",
    "jewel.ogg": "каштоўнасць",
    "job.ogg": "",
    "jockey.ogg": "",
    "jog.ogg": "бег",
    "joy.ogg": "",
    "judge.ogg": "cудзіць",
    "judo.ogg": "",
    "juggler.ogg": "",
    "juice.ogg": "сок",
    "jump.ogg": "скакаць",
    "kangaroo.ogg": "",
    "kernel.ogg": "",
    "keyboard.ogg": "",
    "kimono.ogg": "",
    "king.ogg": "",
    "kiss.ogg": "",
    "kitchen.ogg": "",
    "kite.ogg": "",
    "kitten.ogg": "",
    "kiwi.ogg": "",
    "knee.ogg": "калена",
    "kneel.ogg": "кленчыць",
    "knife.ogg": "нож",
    "knight.ogg": "рыцар",
    "knit.ogg": "вязаць",
    "knot.ogg": "вузел",
    "koala.ogg": "",
    "lad.ogg": "драбіны",
    "lady.ogg": "",
    "ladybug.ogg": "",
    "lake.ogg": "возера",
    "lama.ogg": "",
    "lamb.ogg": "ягня",
    "lamp.ogg": "лямпа",
    "land.ogg": "надзел",
    "lane.ogg": "сцежка",
    "lap.ogg": "каленькі",
    "lasso.ogg": "",
    "laugh.ogg": "",
    "lava.ogg": "",
    "lawn.ogg": "газон",
    "lawyer.ogg": "",
    "leaf.ogg": "",
    "ledge.ogg": "падваконне",
    "leek.ogg": "",
    "left.ogg": "левы",
    "leg.ogg": "",
    "lemon.ogg": "",
    "lemonade.ogg": "",
    "lemur.ogg": "",
    "leopard.ogg": "",
    "lettuce.ogg": "",
    "librarian.ogg": "",
    "lick.ogg": "лізаць",
    "lid.ogg": "накрыўка",
    "lift.ogg": "ліфт",
    "light.ogg": "святло",
    "lighthouse.ogg": "",
    "lightning.ogg": "",
    "lilac.ogg": "",
    "lime.ogg": "вапна",
    "line.ogg": "радок",
    "link.ogg": "спасылка",
    "lion.ogg": "",
    "lion_cub.ogg": "",
    "lip.ogg": "губа",
    "liquid.ogg": "вадкасць",
    "lizard.ogg": "",
    "lobster.ogg": "",
    "log.ogg": "бервяно",
    "look.ogg": "выгляд",
    "lunch.ogg": "падабед",
    "mad.ogg": "вар'ят",
    "magic.ogg": "чараўніцтва",
    "magnet.ogg": "",
    "magnifying_glass.ogg": "",
    "magpie.ogg": "",
    "mail.ogg": "",
    "man.ogg": "",
    "mane.ogg": "грыва",
    "mango.ogg": "",
    "map.ogg": "мапа",
    "maple.ogg": "",
    "marble.ogg": "",
    "mashed_potatoes.ogg": "",
    "mask.ogg": "маска",
    "mast.ogg": "",
    "mat.ogg": "дыванок",
    "match.ogg": "запалка",
    "mate.ogg": "",
    "mattress.ogg": "",
    "mauve.ogg": "",
    "meal.ogg": "",
    "meat.ogg": "",
    "mechanic.ogg": "",
    "medal.ogg": "",
    "meet.ogg": "знаёміцца",
    "melon.ogg": "",
    "merry-go-round.ogg": "",
    "mice.ogg": "мышы",
    "microphone.ogg": "",
    "milk.ogg": "",
    "mill.ogg": "",
    "mimosa.ogg": "",
    "mirror.ogg": "",
    "mixer.ogg": "",
    "mole.ogg": "крот",
    "mom.ogg": "",
    "moon.ogg": "",
    "moose.ogg": "",
    "mop.ogg": "швабра",
    "mosque.ogg": "",
    "mosquito.ogg": "камар",
    "mother.ogg": "",
    "motorcycle.ogg": "",
    "mountain.ogg": "",
    "mouse.ogg": "",
    "mouth.ogg": "рот",
    "movie.ogg": "",
    "mower.ogg": "",
    "mud.ogg": "жужала",
    "mug.ogg": "",
    "mule.ogg": "мул",
    "muscle.ogg": "",
    "mushroom.ogg": "грыб",
    "music.ogg": "",
    "musician.ogg": "",
    "naked.ogg": "",
    "nap.ogg": "",
    "navel.ogg": "",
    "neck.ogg": "шыя",
    "necklace.ogg": "",
    "needle.ogg": "",
    "nest.ogg": "гняздо",
    "net.ogg": "сетка",
    "newspaper.ogg": "",
    "night.ogg": "ноч",
    "nightgown.ogg": "",
    "nose.ogg": "нос",
    "nostril.ogg": "",
    "notebook.ogg": "",
    "number.ogg": "",
    "nun.ogg": "",
    "nurse.ogg": "",
    "nurse_male.ogg": "",
    "nut.ogg": "арэх",
    "oar.ogg": "вясло",
    "ocean.ogg": "акіян",
    "office.ogg": "",
    "olive.ogg": "",
    "on.ogg": "на",
    "onion.ogg": "",
    "open.ogg": "",
    "opossum.ogg": "",
    "orange-color.ogg": "",
    "orange.ogg": "апельсін",
    "orchid.ogg": "",
    "ostrich.ogg": "",
    "otter.ogg": "",
    "owl.ogg": "сава",
    "ox.ogg": "вол",
    "oyster.ogg": "",
    "pacifier.ogg": "",
    "page.ogg": "старонка",
    "pair.ogg": "пара",
    "pajamas.ogg": "",
    "pal.ogg": "",
    "palm_tree.ogg": "",
    "pan.ogg": "патэльня",
    "panda.ogg": "",
    "panther.ogg": "",
    "panties.ogg": "",
    "pants.ogg": "",
    "papaya.ogg": "",
    "paper.ogg": "",
    "parachute.ogg": "",
    "parakeet.ogg": "",
    "parrot.ogg": "",
    "patch.ogg": "",
    "path.ogg": "шлях",
    "paw.ogg": "лапа",
    "pea.ogg": "",
    "peach.ogg": "персік",
    "peacock.ogg": "",
    "peak.ogg": "",
    "pear.ogg": "",
    "pearl.ogg": "",
    "peck.ogg": "",
    "pedal.ogg": "",
    "pelican.ogg": "",
    "pen.ogg": "асадка",
    "pencil.ogg": "аловак",
    "peony.ogg": "",
    "people.ogg": "",
    "pepper.ogg": "",
    "peppers.ogg": "",
    "pet.ogg": "",
    "petal.ogg": "",
    "phone.ogg": "",
    "piano.ogg": "",
    "picture.ogg": "малюнак",
    "pie.ogg": "",
    "pig.ogg": "свіння",
    "pigeon.ogg": "",
    "pill.ogg": "",
    "pillow.ogg": "",
    "pilot.ogg": "",
    "pine.ogg": "",
    "pine_cone.ogg": "",
    "pink.ogg": "ружовы",
    "pip.ogg": "",
    "pipe.ogg": "",
    "piranha.ogg": "",
    "pirate.ogg": "",
    "pizza.ogg": "",
    "plane.ogg": "лятак",
    "planet.ogg": "",
    "plant.ogg": "расліна",
    "plate.ogg": "талерка",
    "play.ogg": "п'еса",
    "pliers.ogg": "",
    "plow.ogg": "",
    "plum.ogg": "сліва",
    "plumber.ogg": "",
    "pocket.ogg": "",
    "pod.ogg": "",
    "pole.ogg": "",
    "police.ogg": "",
    "pompon.ogg": "",
    "pond.ogg": "",
    "pony.ogg": "",
    "pool.ogg": "",
    "popcorn.ogg": "",
    "pope.ogg": "",
    "porthole.ogg": "",
    "post.ogg": "",
    "pot.ogg": "",
    "potato.ogg": "",
    "pounce.ogg": "",
    "president.ogg": "",
    "pretty.ogg": "прыгожы",
    "price.ogg": "цана",
    "priest.ogg": "",
    "prince.ogg": "князь",
    "princess.ogg": "княжна",
    "prison.ogg": "",
    "prisoner.ogg": "",
    "prize.ogg": "",
    "pug.ogg": "",
    "pull.ogg": "",
    "pullover.ogg": "",
    "pumpkin.ogg": "",
    "puppy.ogg": "шчаня",
    "pyramid.ogg": "",
    "quarrel.ogg": "",
    "queen.ogg": "каралева",
    "question.ogg": "пытанне",
    "quilt.ogg": "",
    "quiz.ogg": "",
    "rabbit.ogg": "",
    "rabbit_baby.ogg": "",
    "race.ogg": "",
    "radio.ogg": "",
    "radish.ogg": "",
    "raft.ogg": "",
    "rag.ogg": "",
    "rage.ogg": "",
    "rain.ogg": "",
    "raincoat.ogg": "",
    "rake.ogg": "",
    "ramp.ogg": "",
    "ran.ogg": "",
    "raspberry.ogg": "",
    "rat.ogg": "пацук",
    "razor.ogg": "",
    "read.ogg": "чытаць",
    "red.ogg": "чырвоны",
    "reptile.ogg": "",
    "rhinoceros.ogg": "",
    "rice.ogg": "рыс",
    "ride.ogg": "",
    "rifle.ogg": "",
    "right.ogg": "правы",
    "rip.ogg": "",
    "rise.ogg": "",
    "river.ogg": "",
    "road.ogg": "",
    "roast.ogg": "",
    "robe.ogg": "",
    "robot.ogg": "",
    "rock.ogg": "",
    "rocket.ogg": "",
    "rolling_pin.ogg": "",
    "roof.ogg": "дах",
    "room.ogg": "",
    "root.ogg": "",
    "rope.ogg": "вяроўка",
    "rose.ogg": "ружа",
    "round.ogg": "круглы",
    "rowing.ogg": "",
    "royal.ogg": "каралеўскі",
    "rug.ogg": "",
    "run.ogg": "бегчы",
    "sad.ogg": "сумны",
    "saddle.ogg": "",
    "sail.ogg": "",
    "sailor.ogg": "",
    "salamander.ogg": "",
    "salmon.ogg": "",
    "sand.ogg": "пясок",
    "sandals.ogg": "",
    "sandwich.ogg": "бутэрброд",
    "sash.ogg": "",
    "sauce.ogg": "поліўка",
    "sausage.ogg": "",
    "scale.ogg": "",
    "scar.ogg": "",
    "scare.ogg": "",
    "scarf.ogg": "шалік",
    "school.ogg": "школа",
    "school_bag.ogg": "",
    "science.ogg": "навука",
    "scissors.ogg": "",
    "scorpion.ogg": "",
    "scratch.ogg": "",
    "scream.ogg": "",
    "screw.ogg": "",
    "screwdriver.ogg": "",
    "scribble.ogg": "",
    "sea.ogg": "",
    "seat.ogg": "",
    "see.ogg": "бачыць",
    "seed.ogg": "насенне",
    "shadow.ogg": "",
    "shake.ogg": "",
    "shark.ogg": "акула",
    "shave.ogg": "",
    "shed.ogg": "",
    "sheep.ogg": "",
    "shelf.ogg": "паліца",
    "shell.ogg": "",
    "ship.ogg": "карабель",
    "shirt.ogg": "кашуля",
    "shoe.ogg": "абутак",
    "shoelace.ogg": "",
    "shop.ogg": "крама",
    "shore.ogg": "",
    "short.ogg": "кароткі",
    "shovel.ogg": "",
    "shower.ogg": "душ",
    "shrimp.ogg": "",
    "shrub.ogg": "",
    "shut.ogg": "",
    "shutter.ogg": "",
    "sick.ogg": "хворы",
    "sidewalk.ogg": "",
    "sign.ogg": "пазнака",
    "sing.ogg": "спяваць",
    "sink.ogg": "",
    "sip.ogg": "",
    "sister.ogg": "",
    "sit.ogg": "сядзець",
    "skate.ogg": "",
    "skeleton.ogg": "",
    "ski.ogg": "лыжы",
    "skimmer.ogg": "",
    "skin.ogg": "скура",
    "skirt.ogg": "",
    "skunk.ogg": "",
    "sky.ogg": "нябёсы",
    "slam.ogg": "",
    "sled.ogg": "",
    "sleep.ogg": "спаць",
    "sleeve.ogg": "рукаў",
    "sleigh.ogg": "",
    "slide.ogg": "коўзаць",
    "slim.ogg": "",
    "slime.ogg": "",
    "slippers.ogg": "",
    "slope.ogg": "",
    "sloppy.ogg": "",
    "slot.ogg": "",
    "sloth.ogg": "",
    "slug.ogg": "",
    "small.ogg": "малы",
    "smell.ogg": "пах",
    "smile.ogg": "усмешка",
    "smock.ogg": "",
    "smoke.ogg": "дым",
    "smooch.ogg": "",
    "snack.ogg": "",
    "snail.ogg": "",
    "snake.ogg": "змяя",
    "sneaker.ogg": "",
    "sniff.ogg": "",
    "snow.ogg": "снег",
    "soap.ogg": "",
    "sob.ogg": "",
    "sock.ogg": "",
    "soldier.ogg": "",
    "sole.ogg": "",
    "sole_shoe.ogg": "",
    "son.ogg": "",
    "soup.ogg": "",
    "spade.ogg": "",
    "spaghetti.ogg": "",
    "spark.ogg": "",
    "sparrow.ogg": "",
    "spatula.ogg": "",
    "speak.ogg": "",
    "spear.ogg": "дзіда",
    "spice.ogg": "",
    "spider.ogg": "павук",
    "spider_web.ogg": "",
    "spike.ogg": "пік",
    "spill.ogg": "",
    "spinach.ogg": "",
    "spine.ogg": "",
    "spinning_top.ogg": "",
    "splash.ogg": "",
    "splatter.ogg": "",
    "sponge.ogg": "",
    "spool.ogg": "",
    "spoon.ogg": "лыжка",
    "sport.ogg": "спорт",
    "spot.ogg": "пляма",
    "spray.ogg": "",
    "spread.ogg": "",
    "spring.ogg": "вясна",
    "spring_season.ogg": "",
    "sprinkle.ogg": "",
    "square.ogg": "квадрат",
    "squash.ogg": "",
    "squat.ogg": "",
    "squid.ogg": "",
    "squirrel.ogg": "вавёрка",
    "squirt.ogg": "",
    "stack.ogg": "",
    "stage.ogg": "сцэна",
    "staircase.ogg": "",
    "stamp.ogg": "",
    "stand.ogg": "стаяць",
    "star.ogg": "зорка",
    "stare.ogg": "утаропіцца",
    "starfish.ogg": "",
    "steam.ogg": "",
    "steep.ogg": "",
    "steeple.ogg": "",
    "stem.ogg": "",
    "step.ogg": "",
    "stew.ogg": "",
    "stick.ogg": "кіёк",
    "sting.ogg": "",
    "stinky.ogg": "",
    "stitch.ogg": "",
    "stomach.ogg": "",
    "stone.ogg": "камень",
    "stop.ogg": "спыніцца",
    "store.ogg": "сховішча",
    "stove.ogg": "",
    "straight.ogg": "просты",
    "strainer.ogg": "",
    "straw.ogg": "",
    "strawberry.ogg": "трускаўка",
    "stream.ogg": "цячэнне",
    "street.ogg": "вуліца",
    "stretch.ogg": "",
    "string.ogg": "струна",
    "stripe.ogg": "палоска",
    "strong.ogg": "дужы",
    "student.ogg": "",
    "study.ogg": "вучыцца",
    "stump.ogg": "",
    "sugar.ogg": "",
    "suit.ogg": "касцюм",
    "suitcase.ogg": "",
    "summer.ogg": "лета",
    "summit.ogg": "",
    "sun.ogg": "сонца",
    "swan.ogg": "галубок",
    "sweat.ogg": "салодкі",
    "sweatshirt.ogg": "",
    "swim.ogg": "плаваць",
    "table.ogg": "",
    "tablecloth.ogg": "",
    "tadpole.ogg": "",
    "tag.ogg": "",
    "tail.ogg": "",
    "tall.ogg": "высокі",
    "tape_measure.ogg": "",
    "taxi.ogg": "",
    "teach.ogg": "вучыць",
    "teacher.ogg": "настаўнік",
    "tear.ogg": "сляза",
    "teddy.ogg": "",
    "teeth.ogg": "зубы",
    "television.ogg": "",
    "temple.ogg": "",
    "tennis.ogg": "",
    "tent.ogg": "",
    "text.ogg": "",
    "thick.ogg": "тоўсты",
    "thief.ogg": "",
    "thigh.ogg": "",
    "think.ogg": "думаць",
    "thread.ogg": "нітка",
    "throat.ogg": "горла",
    "throw.ogg": "кідаць",
    "thumb.ogg": "",
    "tick.ogg": "",
    "ticket.ogg": "",
    "tiger.ogg": "",
    "time.ogg": "час",
    "tin.ogg": "",
    "tire.ogg": "",
    "tired.ogg": "стомлены",
    "tissue.ogg": "",
    "to_drink.ogg": "",
    "toad.ogg": "",
    "toaster.ogg": "",
    "toe.ogg": "",
    "toilet.ogg": "прыбіральня",
    "tomatoe.ogg": "",
    "tongs.ogg": "",
    "tongue.ogg": "",
    "tool.ogg": "прылада",
    "top.ogg": "верх",
    "torch.ogg": "ліхтар",
    "touch.ogg": "дотык",
    "towel.ogg": "рушнік",
    "toy.ogg": "цацка",
    "trail.ogg": "",
    "train.ogg": "цягнік",
    "train_station.ogg": "",
    "trap.ogg": "пастка",
    "trash.ogg": "смецце",
    "tray.ogg": "",
    "treat.ogg": "лячэнне",
    "tree.ogg": "дрэва",
    "triangle.ogg": "",
    "tribe.ogg": "",
    "trip.ogg": "",
    "truck.ogg": "грузавік",
    "tube.ogg": "лямпачка",
    "tulip.ogg": "",
    "tune.ogg": "мелодыя",
    "turkey.ogg": "",
    "turnip.ogg": "",
    "turtle.ogg": "",
    "tusk.ogg": "",
    "twin_boys.ogg": "",
    "twin_girls.ogg": "",
    "umbrella.ogg": "",
    "under.ogg": "пад",
    "uniform.ogg": "",
    "van.ogg": "фургон",
    "vapor.ogg": "",
    "vase.ogg": "",
    "vegetable.ogg": "",
    "vein.ogg": "",
    "verdure.ogg": "",
    "vest.ogg": "",
    "vet.ogg": "",
    "viper.ogg": "",
    "vowel.ogg": "",
    "vulture.ogg": "",
    "wag.ogg": "",
    "walk.ogg": "хадзіць",
    "wall.ogg": "",
    "walnut.ogg": "",
    "wart.ogg": "",
    "wash.ogg": "мыць",
    "wasp.ogg": "",
    "watch.ogg": "назіраць",
    "water.ogg": "вада",
    "wave.ogg": "",
    "wedding.ogg": "",
    "wedge.ogg": "",
    "weight.ogg": "",
    "wet.ogg": "мокры",
    "whale.ogg": "",
    "wheat.ogg": "",
    "wheel.ogg": "кола",
    "whisk.ogg": "",
    "whisper.ogg": "шаптаць",
    "white.ogg": "белы",
    "wide.ogg": "",
    "wife.ogg": "",
    "wig.ogg": "",
    "win.ogg": "перамагаць",
    "wind.ogg": "вецер",
    "window.ogg": "",
    "window_glass.ogg": "",
    "wing.ogg": "крыло",
    "winter.ogg": "",
    "wolf.ogg": "",
    "woman.ogg": "",
    "wood.ogg": "лес",
    "word.ogg": "",
    "worker.ogg": "",
    "world.ogg": "",
    "wreath.ogg": "",
    "wrench.ogg": "",
    "wrist.ogg": "запясце",
    "write.ogg": "пісаць",
    "yellow.ogg": "",
    "yogurt.ogg": "",
    "yum.ogg": "",
    "zebra.ogg": "",
    "zipper.ogg": "",
    "zoo.ogg": "заапарк"
}
